Subject: Re: Gnus thread indentation character customization
From: Lars Magne Ingebrigtsen <[email-masked]>
To: Esa Peuha <[email-masked]>
Cc: [email-masked]
Date: Tue, 19 Oct 2010 01:20:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Esa Peuha <[email-masked]> writes:

> The %I specifier of gnus-summary-line-format always indents with
> spaces
> without any way to use a different character. It would be possible to
> indent with %B instead of %I, but is seems better to add a
> customizable
> variable (see attached patch).

I don't think this would be generally all that useful -- if people want
more advanced threading displays, they're likely to want stuff like
|--->
+------->
and the like, so just adding a variable to tweak %I seems superfluous.
So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen